package com.ss.android.ugc.aweme.services.storage;

import X.4Qq;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.services.effect.EffectService;
import java.util.concurrent.Callable;
import kotlin.h.b.n;

public final class StorageServiceImpl$checkStorageClean$1<V> implements Callable {
    public static final StorageServiceImpl$checkStorageClean$1 INSTANCE = new StorageServiceImpl$checkStorageClean$1();

    static {
        Covode.recordClassIndex(105442);
    }

    public final void call() {
        EffectService instance = EffectService.getInstance();
        n.LIZIZ(instance, "");
        4Qq.LIZ(instance.getCacheDir());
    }
}
